Subject: [os2genau_digest] No. 1377
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 21 Oct 2006 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 20 October 2006
 Number  1377
**************************************************

Subjects for today
 
1  Re:  Digital cameras : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Digital cameras : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
3  Re:  Digital cameras : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  Digital cameras : Ian Manners" <deadmail>
5  Re:  Digital cameras : Voytek Eymont" <voytek at sbt dot net dot au>
6  Re:  Digital cameras : Voytek Eymont" <voytek at sbt dot net dot au>
7  Re:  Digital cameras : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
8  Re:  Digital cameras : John Angelico" <talldad at kepl dot com dot au>
9   * Monthly Melbourne OS/2 SIG Meeting * : List Admin" <list at os2 dot org dot au>

**= Email   1 ==========================**

Date:  Fri, 20 Oct 2006 06:39:34 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Digital cameras

Kris Steenhaut wrote:
> Ed Durrant ha scritto:

>> In general, it's worth paying a little more for a camera with a better 
>> telephoto lens rather than a fixed lens and you will always need to 
>> plan on having to buy a memory card as the internal memory of the 
>> camera can sometimes only allow you to take 4 or 5 pictures at highest 
>> resolution before it's full. This capacity obviously varies from make 
>> to make.
>>
> That has changed too. 2 Gig cards are common, and even 4 gig cards are 
> already not to expensive anymore. I have a sony Cybershot  DSC-W100  at 
> 8.1 megapixels.  Leaves  more ore less 500 8.1 pictures to make with a 
> 8.1 megapixel size.  Looks like the sky is the limit.
> 
> 

Hi Kris, I think you misunderstood my point - I realise that large cards 
are available, however the cheaper digital cameras don't normally come 
with large capacity cards when first bought in fact here in Australia, 
the norm is that the camera comes only with its internal memory. Hence 
my comment that some additional money should be planned to buy a high 
capacity card for the camera. At current prices I would recommend at 
least a 256 or 512MB card.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 19 Oct 2006 23:04:29 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Digital cameras

Ed Durrant ha scritto:
>>
>>
>
> Hi Kris, I think you misunderstood my point - I realise that large 
> cards are available, however the cheaper digital cameras don't 
> normally come with large capacity cards when first bought in fact here 
> in Australia, the norm is that the camera comes only with its internal 
> memory.
Same here. My Sony  DSC-W100 comes with 64  Megs internal for example.
> Hence my comment that some additional money should be planned to buy a 
> high capacity card for the camera.
What everybody is supposed to do, hence the cheap price of quality 
camera. About the same trick as with printers: chaep printers, expensive 
cartridges.
> At current prices I would recommend at least a 256 or 512MB card.
Frankly, as Hong Kong is rather close to you (in respect to Europe), I don't see much reasons to go under 2 Gigs. If you see what I mean.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 20 Oct 2006 11:26:03 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Digital cameras

<quote who="Kris Steenhaut">
> Alan Duval ha scritto:

> Rich Walsh program "Camaraderie"  is the app to handle it.

where ? google/hobbes see nothing ?

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   4 ==========================**

Date:  Fri, 20 Oct 2006 11:46:11 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Digital cameras

Hi Voytek

><quote who="Kris Steenhaut">
>> Alan Duval ha scritto:
>
>> Rich Walsh program "Camaraderie"  is the app to handle it.
>
>where ? google/hobbes see nothing ?

It's the camera10.zip  file :-)
On hobbes

Cheers
Ian Manners
http://www.os2site dot com/

oooops!  look out for that black hole honey!
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 20 Oct 2006 12:44:19 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Digital cameras

<quote who="Dennis Nolan">
> As long as the camera has a USB 2.0 connection it will happily look like
> a MSD to OS/2
>
> However if it only has PictBridge, I dunno, probably no way to download
> it unless you can remove the memory card and plug it into a reader.
>
> The trouble with cheap cameras is that you never know how well it will
> perform until you try it.
>
> But cameras are like HDDs and computers, two weeks after buying it the
> price drops.
>
> Buying points:
>
>
> Sensor size is more important for quality than the number of pixels.
> Test the zoom range and check the quality of the pictures with the lens
> at it's extremes. Full zoom out and in. Also if possible test the quality
> with the largest aperture, that is with the lens wide open. Maximum
> aperture and zoom extremes is where lenses perform worst. Therefore
> evaluate them there.
>
>
> If you are getting a compact camera (most likely for your price range)
> check it out first
>
> Especially the macro ability. See how macro it is. That is what is the
> smallest item that will fill the field of view. Al the tests in normal mode
> should also be done in macro mode
>
> Take some test shots and see how good they are.
>
>
> Finally have the salesman demonstrate all the main functions. If he
> can't or cannot get somebody which can, well, how are you going to be able
> to make a rational decision. Also have them demonstrate how easy or hard
> it is to change settings.

whilst you of course are 100% correct in what you're saying,
and, that's what one should do,
when I was looking for a camera recently, I decided to narrow list the
cameras to these 3 points:

camera from camera manufacturer (like, did they make cameras before ?)
at least 3 x optical zoom;
SD card (use SD cards already in Palm)
lastly, price vs features

(my last requirement, at least 3 MP, has become obsolete a while back...)

rationale was, any camera manufacturer's lens has to be good enough for this;

my shortlist was Canon 540 ? which was about $300;

last moment, decided that I'm better with smaller size /lower performance,
rather than higher performance/bigger size, that doesn't fit inside the
trousers' pocket

so, for went to Sony T30

well, MS not SD, oh well...

but, small enough to take anywhere.

just my A$.02

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Fri, 20 Oct 2006 12:47:44 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Digital cameras

<quote who="Ed Durrant">
> Kris Steenhaut wrote:
 Hence my comment
> that some additional money should be planned to buy a high capacity card
> for the camera. At current prices I would recommend at least a 256 or
> 512MB card.

last week, Express data were clearing Sandisk 256 MS for $6.00 each
(after none sold for 12$ week prior)

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   7 ==========================**

Date:  Fri, 20 Oct 2006 10:40:42 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Digital cameras

Voytek Eymont ha scritto:
> <quote who="Kris Steenhaut">
>   
>> Alan Duval ha scritto:
>>     
>
>   
>> Rich Walsh program "Camaraderie"  is the app to handle it.
>>     
>
> where ? google/hobbes see nothing ?
>
>
>   
My mistake. it's "cameraderie"

  http://hobbes.nmsu.edu/pub/os2/apps/graphics/camera10.zip

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Fri, 20 Oct 2006 19:06:32 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Digital cameras

On Fri, 20 Oct 2006 10:40:42 +0200, Kris Steenhaut wrote:

>Voytek Eymont ha scritto:
>> <quote who="Kris Steenhaut">
>>   
>>> Alan Duval ha scritto:
>>>     
>>
>>   
>>> Rich Walsh program "Camaraderie"  is the app to handle it.
>>>     
>>
>> where ? google/hobbes see nothing ?
>>
>>
>>   
>My mistake. it's "cameraderie"
>
>
>  http://hobbes.nmsu.edu/pub/os2/apps/graphics/camera10.zip
>

Or equivalent at os2site dot com the Hobbes Australian mirror:
http://www.os2site dot com/sw/apps/digitalcamera/camera10.zip

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Fri, 20 October 2006 24:00:00 +1000 (AEDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Tuesday, 24th October 2006
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Bi-Lo)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping
 centre opposite the Bi-Lo store.

 The Monthly Meeting of Melbourne OS/2 SIG is
 normally held the fourth Tuesday of each month.
 EXCEPT December.

----------------------------------------------------------------------------------